
    body {
        background-color: #E5F1FF;
    }

        body, td, div, span, a, h1, h2, h3, h4, h5, h6 {
            font-family: Arial ! important;
        }


#wrapper {
    background: url(images/formBGxEng.png) no-repeat;
    width: 697px;
    height: 680px;
    margin: 0 auto;
    background-color:#E5F1FF;
}
    input:focus {
        outline: 0;
    }
    
    #approve {
        width: 16px;
        height: 16px;
        border:0;
        cursor:pointer;
    }
    #remove {
        width: 16px;
        height: 16px;
        border:0;
        display:none;
        cursor:pointer;
    }
    
    #sendForm {
        width: 117px;
        height: 32px;
        position: absolute;
        margin-top: 413px;
        margin-left: 73px;
        cursor: pointer;
        border: 0;
    }
    
    #newsletterApprival {
        clear:both;
        width:16px;  
        height:16px;
        position: absolute;
        margin-right:618px;
        top:527px;
        border:0;
        }


    #userName {
        clear:both;
        width:180px;  
        height:34px;
        position: absolute;
        background-color:transparent !important;
        margin-right:360px;
        top:168px;
        direction:ltr;
        font-size:12px;
        border:0;
        color:#4978BE;
    }
    
    #userPhone {
        clear:both;
        width:180px;  
        height:34px;
        position: absolute;
        background-color:transparent !important;
        margin-right:362px;
        top:213px;
        direction:ltr;
        font-size:12px;
        border:0;
        color:#4978BE;
    }

    #userFax {
        clear:both;
        width:200px;  
        height:34px;
        position: absolute;
        background-color:transparent !important;
        margin-right:360px;
        top:263px;
        direction:ltr;
        font-size:12px;
        border:0;
        color:#4978BE;
    }
        
    #userEmail {
        clear:both;
        width:200px;  
        height:34px;
        position: absolute;
        background-color:transparent !important;
        margin-right:60px;
        top:168px;
        direction:ltr;
        font-size:12px;
        border:0;
        color:#4978BE;
    }
        
    #userCell {
        clear:both;
        width:180px;  
        height:34px;
        position: absolute;
        background-color:transparent !important;
        margin-right:50px;
        top:213px;
        direction:ltr;
        font-size:12px;
        border:0;
        color:#4978BE;
    }

    #userAddress {
        clear:both;
        width:190px;  
        height:34px;
        position: absolute;
        background-color:transparent !important;
        margin-right:60px;
        top:263px;
        direction:ltr;
        font-size:12px;
        border:0;
        color:#4978BE;
    }
    
    #ReqDate{
        clear:both;
        width:190px;  
        height:34px;
        position: absolute;
        background-color:transparent !important;
        margin-right:360px;
        top:349px;
        direction:ltr;
        font-size:12px;
        border:0;
        color:#4978BE;
        cursor:pointer;
    }
    
    #NumOfNights{
        clear:both;
        width:50px;  
        height:32px;
        position: absolute;
        background-color:transparent !important;
        margin-right:510px;
        top:397px;
        direction:ltr;
        font-size:12px;
        border:0;
        color:#4978BE;
        cursor:pointer;
    }
    
    #NumOfPeple{
        clear:both;
        width:50px;  
        height:32px;
        position: absolute;
        background-color:transparent !important;
        margin-right:510px;
        top:442px;
        direction:ltr;
        font-size:12px;
        border:0;
        color:#4978BE;
        cursor:pointer;
    }
    #NumOfUnits{
        clear:both;
        width:50px;  
        height:32px;
        position: absolute;
        background-color:transparent!important;
        margin-right:360px;
        top:397px;
        direction:ltr;
        font-size:12px;
        border:0;
        color:#4978BE;
        cursor:pointer;
    }
    #NumOfChild{
        clear:both;
        width:50px;  
        height:32px;
        position: absolute;
        background-color:transparent !important;
        margin-right:360px;
        top:442px;
        direction:ltr;
        font-size:12px;
        border:0;
        color:#4978BE;
        cursor:pointer;
    }

    #SpecialRec {
        background-color:transparent !important;
        width:260px;
        height:123px;
        position: absolute;
        border:0;
        outline: none;
        resize: none;
        overflow: auto;
        font-family: Arial ! important;
        color:#4978BE;
        margin:348px 61px 0 0;
        padding:10px 5px;
        direction:ltr;
    }
    
    #sendForm {
        width: 189px;
        height: 32px;
        position: absolute;
        margin: 595px 70px 0 0;
        cursor: pointer;
        border: 0;
        background-color:transparent !important;
    }
    
    #imgCaptcha {
        width: 112px;
        height: 35px;
        position: absolute;
        margin: 611px 520px 0 0;
    }

    #captchacode {
        width: 129px;
        height: 33px;
        position: absolute;
        margin: 611px 375px 0 0;
        background-color:transparent !important;
        border:0;
        font-size:12px;
        color:#4978BE;
        direction:ltr;
    }
